{
  "name": "@vechain.energy/use-vechain",
  "version": "0.11.2",
  "description": "simplified interaction with VeChain",
  "keywords": [
    "vechain",
    "connex",
    "web3",
    "react",
    "hooks"
  ],
  "author": "favo <npm@favo.org>",
  "license": "MIT",
  "repository": "https://gitlab.com/vechain.energy/common/use-vechain.git",
  "bugs": "https://gitlab.com/vechain.energy/common/use-vechain/-/issues",
  "homepage": "https://use-vechain.examples.vechain.energy",
  "main": "dist/index.js",
  "module": "dist/index.modern.js",
  "source": "src/index.js",
  "engines": {
    "node": ">=10"
  },
  "scripts": {
    "build": "microbundle-crl --no-compress --format modern",
    "start": "microbundle-crl watch --no-compress --format modern",
    "prepare": "run-s build",
    "test": "run-s test:unit test:lint test:build",
    "test:build": "run-s build",
    "test:lint": "eslint .",
    "test:unit": "cross-env CI=1 react-scripts test --env=jsdom",
    "test:watch": "react-scripts test --env=jsdom"
  },
  "peerDependencies": {
    "react": "^16.13.1"
  },
  "devDependencies": {
    "@babel/core": "^7.18.6",
    "babel-eslint": "^10.0.3",
    "babel-loader": "^8.2.5",
    "cross-env": "^7.0.2",
    "eslint": "^6.8.0",
    "eslint-config-prettier": "^6.7.0",
    "eslint-config-standard": "^14.1.0",
    "eslint-config-standard-react": "^9.2.0",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-node": "^11.0.0",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-react": "^7.17.0",
    "eslint-plugin-standard": "^4.0.1",
    "gh-pages": "^2.2.0",
    "microbundle-crl": "^0.13.10",
    "npm-run-all": "^4.1.5",
    "prettier": "^2.0.4",
    "standard": "^17.0.0"
  },
  "files": [
    "dist"
  ],
  "dependencies": {
    "@vechain.energy/connex-utils": "^1.1.0",
    "@vechain/connex": "^2.0.11",
    "@vechain/ethers": "^4.0.27-5",
    "bent": "^7.3.12",
    "thor-devkit": "^2.0.5"
  }
}
